<?php


    if(!defined('VALID_CMS')) { die('ACCESS DENIED'); }
    $inUser = cmsUser::getInstance();
	$inPage = cmsPage::getInstance();

    $mod_count['top']     = $inPage->countModules('top');
    $mod_count['sidebar'] = $inPage->countModules('sidebar');

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
<head>
    <!-- HEAD !-->
    <?php $inPage->printHead(); ?>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <?php if($inUser->is_admin){ ?>
        <script src="/admin/js/modconfig.js" type="text/javascript"></script>
        <script src="/templates/_default_/js/nyromodal.js" type="text/javascript"></script>
        <link href="/templates/_default_/css/modconfig.css" rel="stylesheet" type="text/css" />
        <link href="/templates/_default_/css/nyromodal.css" rel="stylesheet" type="text/css" />
    <?php } ?>
	<link media="screen" href="/templates/instantvii/style/style_blue.css" type="text/css" rel="stylesheet" />  
	
</head>
<?php if (cmsConfig::getConfig('siteoff') && $inUser->is_admin) { ?>
<div style="margin:4px; padding:5px; border:solid 1px red; background:#FFF; position: fixed;opacity: 0.8; z-index:999"><strong style="color:red">Сайт отключен.</strong> Только администраторы видят его содержимое.</div>
<?php } ?>
<body onResize="onBodyResize()" class="display">
<div class="scroll_fix_bg no_display" onMouseDown="myhtml.scrollTop()"><div class="scroll_fix_page_top">Наверх</div></div>
<div id="doLoad"></div>
<div class="head">
 <div class="autowr">
  <a href="/" class="udinsMy" onClick="Page.Go(this.href); return false;"></a>
  <div class="headmenu">
                    <?php if (!$inUser->id){ ?>
                        <div class="mod_user_menu">
                            <span class="register"><a href="/registration">Регистрация</a></span>
                            <span class="login"><a href="/login">Вход</a></span>
                        </div>
                    <?php } else { ?>
                        <?php $inPage->printModules('header'); ?>
                    <?php } ?>
                </div>
            </div>
        </div>
<div class="clear"></div>
<div style="margin-top:49px;"></div>
<div class="autowr">
   <?php if ($mod_count['sidebar']) { ?>
<?php $inPage->printModules('sidebar'); ?>
	<?php } ?>
 <div class="content" [logged]style="width:800px;"[/logged]>
  <div class="cont_border_left">
   <div class="cont_border_right">
    <div class="speedbar [speedbar]no_display[/speedbar]" id="speedbar"></div>
    <div class="padcont">	 <div id="audioPlayer"></div>
	 <div id="page">
	 <?php if ($mod_count['top']){ ?>
	 <?php $inPage->printModules('top'); ?>
	             <?php } ?>
				                     <?php $inPage->printModules('maintop'); ?>

                    <?php $messages = cmsCore::getSessionMessages(); ?>
                    <?php if ($messages) { ?>
                    <div class="sess_messages">
                        <?php foreach($messages as $message){ ?>
                            <?php echo $message; ?>
                        <?php } ?>
                    </div>
                    <?php } ?>

                    <?php if($inPage->page_body){ ?>
                        <div class="component">
                             <?php $inPage->printBody(); ?>
                        </div>
                    <?php } ?>
                    <?php $inPage->printModules('mainbottom'); ?>
                </div>
	 </div>
	 <div class="clear"></div>
	</div>
   </div>
  </div>
  <div class="cont_border_bottom"></div>
    

   <div class="clear"></div>
   {content}
   <div class="clear"></div>
  </div>
  <div class="footer">
   <a href="/?go=search&online=1" onClick="Page.Go(this.href); return false">люди</a>
   <a href="/?go=search&type=4" onClick="Page.Go(this.href); return false">сообщества</a>
   <a href="/?go=search&type=2" onClick="Page.Go(this.href); return false">видео</a>
   <a href="/?go=search&type=5" onClick="Page.Go(this.href); return false">музыка</a>
   <a href="/support?act=new" onClick="Page.Go(this.href); return false">помощь</a>
   <a href="/blog" onClick="Page.Go(this.href); return false">блог</a><br /><br />
   ВКонтакте &copy; 2006-2012
<br />
   <small><a href="/u1" onClick="Page.Go(this.href); return false"><?php $inPage->printSitename(); ?></a></small>
  </div>
 </div>
</div>

<div class="no_display"><audio id="beep-three" controls preload="auto"><source src="{theme}/images/soundact.ogg"></source></audio></div>
<div id="updates"></div>
<div class="clear"></div>
</body>
</html>